IMAGE                                                              CREATED             CREATED BY                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          SIZE
30af21fbfb6f33404c14ffca74f5c4b6c2ea499afc3c6575ed8f8c4b250e9eb8   7 weeks ago         /bin/sh -c #(nop) COPY file:85997e087b4d5e00e0a04bc193670e88f3c679ec6566c2578232f8771d2fa460 in /bin/container-id                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   245 B
f98ca0bcc821f3c29e55e3b04ac59f9d070884394a5bde7d08da2ea1f677dd42   7 weeks ago         /bin/sh -c #(nop) COPY file:740656dd6897213f5de86c1bcab56a5cfb1bcef3b78fcfd9205997f03892c9cf in /bin/docker_shell                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   5.516 kB
c66fd0d67ccbe7adb1872e42fc001fc1e685d9d3f6906ad6c55a74e357fba5fe   7 weeks ago         /bin/sh -c wget http://www.opennetlinux.org/tarballs/wheezy-usr-buildroot-toolchains-x86_64.tgz &&     tar -C / -xvzf wheezy-usr-buildroot-toolchains-x86_64.tgz &&     rm wheezy-usr-buildroot-toolchains-x86_64.tgz                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               232.5 MB
ef9ba8bae44eda8b581f3bf250c8d234b49ac9786861ee832dda20d360c1ef3b   7 weeks ago         /bin/sh -c wget http://www.opennetlinux.org/tarballs/wheezy-usr-buildroot-toolchains-powerpc.tgz &&     tar -C / -xvzf wheezy-usr-buildroot-toolchains-powerpc.tgz &&     rm wheezy-usr-buildroot-toolchains-powerpc.tgz                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            206.4 MB
eade002eb617afb5e9f5973fe44cc7b0b6895a0f6ec994a6b4e59f181fbff541   7 weeks ago         /bin/sh -c #(nop) MAINTAINER Jeffrey Townsend <jeffrey.townsend@bigswitch.com>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      0 B
f3f8c756d44cae02a081e8fa25fe699b62839367f84f3ed0c8cdac0d0cb61c71   5 months ago        /bin/sh -c #(nop) COPY file:da995763fa1e4587d7dc435522b7b86c3f915fab6fc820983e694e9aa13996a9 in /bin/container-id                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   245 B
d3e2d8d3e6d0dfd2a2777bd4b5e4d4e7869c3795df33e718f25d1628d464a9d0   5 months ago        /bin/sh -c #(nop) COPY file:102693745a139d309880bf2d29cbc9a19c08da85eab1df85b7bf9f6c8df6e51f in /bin/docker_shell                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   5.516 kB
758afffd3cf70037eba181d24c6bc80766c903951d80f1330994f348f342b2ff   5 months ago        /bin/sh -c apt-get update && apt-get install -y                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     libpcap-dev         telnet         gdb   167.8 MB
0cfd9081af7ec27350c53ee7b6a620bf430cbe773dd27d1f67b877c869edfb21   5 months ago        /bin/sh -c #(nop) MAINTAINER Rob Sherwood <rob.sherwood@bigswitch.com>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              0 B
faaf7e26ce801e59638274f4fd1e6142cec53cfab98b523724c5e4b5e36d66ee   8 months ago        /bin/sh -c #(nop) COPY file:9a22523afe2cf74d3d155f6c0abcc5e60eb02fbf3a8c0caf3bc31646e67b4a44 in /bin/container-id                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   245 B
9cc7bb19af34cc4782649727bd2f266ac58ac24b41e33ec44baffd58a6e7cae7   8 months ago        /bin/sh -c #(nop) COPY file:2e453fbe7ebda297f827a3d6bd4803e5ea310b9531d6faeb9d5932016b152065 in /bin/docker_shell                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   5.075 kB
04a9de616cb5e1c1426736b1efb5d7e7c204230713cf6a85499586e601ee6b93   8 months ago        /bin/sh -c ln -s /usr/bin/ar /usr/bin/x86_64-linux-gnu-ar &&     ln -s /usr/bin/ld /usr/bin/x86_64-linux-gnu-ld &&     ln -s /usr/bin/objcopy /usr/bin/x86_64-linux-gnu-objcopy                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     38 B
a520f12148816eb7d4cabd139dea1075ec20e6e9ab8c0271ec31d6f9c3d12d32   8 months ago        /bin/sh -c cp /usr/include/linux/i2c-dev.h /usr/include/linux/i2c-devices.h &&     cp /usr/include/linux/i2c-dev.h /usr/powerpc-linux-gnu/include/linux/i2c-devices.h                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               21.16 kB
da6496888f80287d340259ae0e22b8e7de8325aaa0dfbcce033569e7ecc7ff10   8 months ago        /bin/sh -c echo 'APT::Get::AllowUnauthenticated "true";\nAPT::Get::Assume-Yes "true";' | tee /etc/apt/apt.conf.d/99opennetworklinux &&     echo "deb http://apt.opennetlinux.org/debian/ unstable main" | tee /etc/apt/sources.list.d/opennetlinux.list &&     dpkg --add-architecture powerpc &&     apt-get update &&     apt-get install -y          binutils-powerpc-linux-gnu=2.22-7.1         gcc-4.7-powerpc-linux-gnu         libc6-dev-powerpc-cross         libgomp1-powerpc-cross=4.7.2-4  &&     xapt -a powerpc libedit-dev ncurses-dev libsensors4-dev libwrap0-dev libssl-dev libsnmp-dev libevent-dev libpam-dev &&     update-alternatives --install /usr/bin/powerpc-linux-gnu-gcc powerpc-linux-gnu-gcc /usr/bin/powerpc-linux-gnu-gcc-4.7 10 &&     rm /etc/apt/apt.conf.d/docker-* &&     wget "https://launchpad.net/ubuntu/+source/qemu/1.4.0+dfsg-1expubuntu3/+build/4336762/+files/qemu-user-static_1.4.0%2Bdfsg-1expubuntu3_amd64.deb" &&     dpkg -i qemu-user-static_1.4.0+dfsg-1expubuntu3_amd64.deb &&     apt-get install python-pyroute2                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            274.2 MB
0c9fb97f33634b850ee1ed630cfc0eed2b0993377c7d3b19f60914a2f66f7c6e   8 months ago        /bin/sh -c apt-get update && apt-get install -y         apt         apt-cacher-ng         apt-file         apt-utils         autoconf         automake1.9         autotools-dev         bash-completion         bc         bind9-host         binfmt-support         binfmt-support         bison         bsdmainutils         build-essential         ccache         cdbs         cpio         debhelper         debhelper         debhelper         device-tree-compiler         devscripts         devscripts         dialog         dosfstools         dpkg-sig         emacs         file         flex         gcc         genisoimage         ifupdown         iproute         iputils-ping         kmod         less         libc6-dev         libedit-dev         libevent-dev         libi2c-dev         libpam-dev         libsnmp-dev         libtool         locales         lsof         make         mingetty         mtd-utils         mtools         multistrap         nano         ncurses-dev         netbase         net-tools         nfs-common         openssh-server         pkg-config         pkg-config         procps         psmisc         python         python-dnspython         python-yaml         qemu         qemu-user-static         realpath         realpath         rsyslog         rubygems         screen         squashfs-tools         sshpass         sudo         syslinux         texinfo=4.13a.dfsg.1-10         traceroute         uboot-mkimage         vim-tiny         wget         xapt         zile         zip &&         gem install --version 1.3.3 fpm   956.9 MB
8e0c035bb531a1311ab2e24f5b798edf89f20cd878ad4e1b8cf297b9b5afd410   9 months ago        /bin/sh -c #(nop) MAINTAINER Rob Sherwood <rob.sherwood@bigswitch.com>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              0 B
bbe78c1a5a535fac669e3225d5c3bb4396b6b2f9decb560ffb6351396da8c345   11 months ago       /bin/sh -c #(nop) CMD ["/bin/bash"]                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 0 B
9d3ceacde91b4c7d6c1275032adb558d668afd5489c007f3512b39793ddf992d   11 months ago       /bin/sh -c #(nop) ADD file:f7eb3ddd8c7f33332cd94564ec171306ffa490836953449b9b9c506085ec8745 in /                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    84.97 MB
